# -*- encoding : utf-8 -*-
class CreateDocuments < ActiveRecord::Migration
  def change
    create_table :documents do |t|
      t.string :name, limit: 60, unique: true, null: false
      t.text :content
      t.text :css
      t.references :role, null: false

      t.timestamps
    end
    add_index :documents, :name, unique: true
  end
end
